Subject: Re: Possible new Real-Time Applications and Infrastucture (RAI) Area]

From: Loa Andersson <[email-masked]>
Date: Tue, 20 Sep 2005 16:12:25 +0200

All,

I support starting this area, but am a bit confused on what goes
in there and not.
Espcially on "video", if is "video conferencing" is is fine but
if it is "video on demand" it will have (more or less) the same
requirements as TV over Internet. So why is "video" there but not
TV or why isn't TV there when "video" is?

/Loa

> -------- Original Message --------
> Subject: Possible new Real-Time Applications and Infrastucture (RAI) Area
> Date: Fri, 16 Sep 2005 09:14:15 -0400
> From: IETF Chair <[email-masked]>
> To: IETF Announcement list <[email-masked]>
> 
> As mentioned in the recent call for NomCom volunteers, the IESG
> is considering the creation of a new area, as set out below.  We
> solicit feedback from the community on the scope of this potential
> new area as well as the impact on the IETF's infrastructure and
> efficiency of setting up this new area. We need to decide quite
> quickly, to fit the NomCom schedule.
> 
> Please write to [email-masked], or to [email-masked] if you want
> community discussion of your comment. (There's no need
> to write to both!)
> 
>    Brian Carpenter
> 
> -----------------
> 
> Real-Time Applications and Infrastucture (RAI) Area Description
> 
> The Real-Time Applications and Infrastructure Area develops protocols
> and architectures for delay-sensitive interpersonal communications. Work
> in this area serves an emerging industry whose applications and services
> include voice and video over IP, instant messaging and presence. These
> applications and services are "real-time" in the sense that delay
> impedes human participation in the associated systems.
> 
> The RAI Area is seeded with existing working groups from the Transport
> and Applications Area: SIP, SIPPING, XCON, SIMPLE, GEOPRIV, ECRIT, ENUM,
> IPTEL, MEGACO, MMUSIC, IEPREP, SPEECHSC, and SIGTRAN.  A good rule of
> thumb for the incorporation of new work into RAI, as opposed to
> Transport or Applications, is that the work in question has major goals
> supporting instant interpersonal communication or its infrastructure.
> For example, they can range from applications to help users make
> decisions about how best to communicate using presence services, to
> session signaling protocols and emergency call routing solutions, to
> work on the "layer five" issues for Internet telephony.
> 
> Like all areas of the IETF, the RAI Area draws on the work of numerous
> other areas, and as such there can be no neat mathematical boundaries
> delineating RAI's work from the rest of the IETF. The new area will
> allow an existing community within the IETF to solidify its vision and
> to benefit from increased institutional support.
> 
> _______________________________________________
> IETF-Announce mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ietf-announce
> 
> 

-- 
Loa Andersson

Principal Networking Architect
Acreo AB                           phone:  +46 8 632 77 14
Isafjordsgatan 22                  mobile: +46 739 81 21 64
Kista, Sweden                      email:  [email-masked]
                                            [email-masked]

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf